Subject: WG Last Call Ended: draft-ietf-l2vpn-vpls-mcast-reqts-03

From: Shane Amante <[email-masked]>
Date: Sun, 28 Jan 2007 20:53:46 -0700

This ends the WG Last Call for:
http://tools.ietf.org/html/draft-ietf-l2vpn-vpls-mcast-reqts-03

Would the authors please address and, potentially, incorporate the  
comments sent to the list by Venu, before we pass it along to the IESG?

-shane